.user-info {
  border-bottom: 1px solid #dddddd;
}

.profile-box {
  position: relative;
}

.box-info {
  margin: 0 auto;
  max-width: 1480px;
  padding: 87px 40px 0;
  position: relative;
  margin-bottom: 20px;
}

.social-share {
  max-width: 340px;
  display: flex;
  justify-content: flex-end;
  align-items: center;
  padding: 32px;
  position: absolute;
  top: 0;
  right: 0;
}

.shareBtn {
  background-color: #eaeaea;
  color: #000000;
  border: 1px solid #eaeaea;
  height: auto;
  padding: 4px;
  font-size: 12px;
  border-radius: 4px;
  width: 80px;
}

.all-items {
  padding: 40px 32px 32px 32px;
  width: 100%;
}

li {
  margin-right: 2%;
  margin-top: 3%;
  display: block;
}

.price {
  line-height: 1;
  color: #ab1811;
  font-size: 1rem;
  margin-top: 5px;
  padding: 0px 10px 0px 10px;
}

.see-more {
  width: 300px;
  padding: 12px 8px;
  height: auto;
  background-color: #eaeaea;
  color: #000000;
  border: 1px solid #eaeaea;
  display: block;
  font-size: 1rem;
  text-align: center;
  border-radius: 4px;
  -webkit-text-decoration: none;
  text-decoration: none;
}

.item-social {
  position: relative;
  display: block;
  height: 100%;
  width: 50px;
}

.image-social {
  -o-object-fit: contain;
     object-fit: contain;
  width: 100%;
  height: 100%;
  display: block;
}

.color-youtube {
  color: rgb(255, 0, 0);
  font-size: 22px;
}

.social-item-a {
  width: 20px;
  height: 100%;
  position: relative;
  display: block;
}

.social-item-image {
  -o-object-fit: contain;
     object-fit: contain;
  width: 100%;
  height: 100%;
  display: block;
}

.item-social-li {
  text-align: center;
  width: unset !important;
}

.thumbnail {
  height: 250px;
  background-color: #f6f6f6;
}

.thumbnail img {
  height: 100%;
  -o-object-fit: contain;
     object-fit: contain;
}

.SearchWrapper {
  max-width: 1480px;
  min-width: 996px;
  width: 100%;
  margin: 0 auto;
}

.SearchContent {
  padding: 40px 32px 32px 32px;
  width: 100%;
}

.itemSummary {
  border: 1px solid #dddddd;
}

.description {
  position: relative;
}

.description p {
  max-height: 120px;
  white-space: pre-wrap;
  overflow: hidden;
  color: #5a5858;
}

p#description-en {
  margin-top: 10px;
  background-color: #fff9f0;
  padding: 10px;
  word-break: break-all;
  white-space: pre-line;
}

.moreBtn {
  position: absolute;
  width: 100%;
  bottom: -17px;
  text-align: center;
  background: linear-gradient(rgba(255, 255, 255, 0) 0%, rgb(255, 255, 255) 50%, rgb(255, 255, 255) 100%);
  height: 55px;
  cursor: pointer;
  display: inline-block;
  font-size: 1rem;
  border: 0;
  border-radius: 4px;
  text-align: center;
  -webkit-text-decoration: none;
  text-decoration: none;
}

.moreBtn button {
  width: 240px;
  background: #ffffff;
  margin: 24px auto 0 auto;
  border: 0px;
}

.btn-translation {
  display: flex;
  align-items: center;
  border: 0px;
  padding: 0px;
  color: rgb(90, 88, 88);
  background-color: rgb(255, 255, 255);
  cursor: pointer;
}

.translation-box {
  margin-top: 60px;
}

.c-MainTextArea {
  margin: 0 auto;
  max-width: 740px;
}

.store_name {
  justify-content: space-between;
  padding: 0px 10px 0px 10px;
  margin-top: 10px;
}

.username {
  padding: 0px 10px 0px 10px;
}

.cil-heart {
  cursor: pointer;
}

.fa-heart {
  color: #ff0078;
  cursor: pointer;
}

.translation-box {
  display: none !important;
}

#description-en {
  background-color: #fff9f0;
}

.list-items .content {
  margin-bottom: 5rem;
}

.list-items .content .box-btn .btn-dark {
  display: flex;
  align-items: center;
  justify-content: center;
  font-size: 1.5rem;
  line-height: 1;
  font-weight: 700;
  width: 18.75rem;
  max-width: 100%;
  height: 5rem;
}

.list-item {
  display: flex;
  flex-wrap: wrap;
  flex-shrink: 0;
  margin-left: -5px;
  margin-right: -5px;
}

@media (min-width: 992px) {
  .list-item {
    padding: 0;
    overflow-x: hidden;
    margin-left: -10px;
    margin-right: -10px;
  }
}
.list-item img {
  transition: all 0.3s ease;
}

.list-item .items {
  padding-left: 5px;
  padding-right: 5px;
  margin-bottom: 10px;
  width: 50%;
}

@media (min-width: 992px) {
  .list-item .items {
    padding-left: 10px;
    padding-right: 10px;
    margin-bottom: 20px;
    width: 25%;
  }
}
.list-item .item {
  border-radius: 5px;
  overflow: hidden;
  border: 1px solid #cbcbcb;
}

.list-item .image-main {
  display: block;
  height: 10.938rem;
  position: relative;
  overflow: hidden;
}

@media (min-width: 992px) {
  .list-item .image-main {
    height: 16.563rem;
  }
}
@media (min-width: 1600px) {
  .list-item .image-main {
    height: 21.438rem;
  }
}
.list-item .image-main img {
  display: block;
  transform: scale(1, 1);
  transition: 0.3s all;
  width: 100%;
  height: 100%;
  object-fit: cover;
  -o-object-fit: cover;
}

.list-item .image-main img:hover {
  transform: scale(1.1, 1.1);
  transition: 0.3s all;
}

.list-item .new-text {
  position: absolute;
  top: -25px;
  left: -48px;
  transform: rotate(-45deg);
  color: #fff;
  background: #e61e02;
  font-size: 0.875rem;
  line-height: 1.25rem;
  font-weight: 700;
  text-transform: uppercase;
  padding: 40px 35px 3px;
  z-index: 1;
}

@media (min-width: 992px) {
  .list-item .new-text {
    font-size: 1rem;
    padding: 40px 35px 5px;
  }
}
.list-item img {
  height: 100%;
  -o-object-fit: cover;
  object-fit: cover;
}

.list-item .info-avt {
  margin-bottom: 0.625rem;
}

.list-item .info-avt .name {
  font-size: 0.875rem;
  line-height: 1.5rem;
  color: #5c5c5c;
}

@media (min-width: 992px) {
  .list-item .info-avt .name {
    font-size: 0.875rem;
  }
}
@media (min-width: 1600px) {
  .list-item .info-avt .name {
    font-size: 1rem;
  }
}
.list-item .info-des {
  color: #000;
  font-weight: 600;
  margin-bottom: 0.625rem;
  overflow: hidden;
  display: -webkit-box;
  -webkit-line-clamp: 1;
  -webkit-box-orient: vertical;
  display: block;
  display: -webkit-box;
}

.list-item .info-price {
  color: #e61e02;
  font-weight: 700;
  margin-bottom: 0.625rem;
}

.list-item .info-public-button .title {
  color: #333232;
  background: #f2f2f2;
  padding: 4px;
  text-align: center;
  margin-bottom: 10px;
  word-break: break-all;
  overflow: hidden;
  text-overflow: ellipsis;
  -webkit-line-clamp: 1;
  -webkit-box-orient: vertical;
  display: -webkit-box;
}

.list-item .info-public-button .btn-primary {
  width: 100%;
  font-weight: 700;
  padding: 0.5rem 0.875rem;
}

@media (min-width: 992px) {
  .list-item .info-public-button .btn-primary {
    padding: 0.875rem;
  }
}
.list-item .image-avt {
  width: 2rem;
  height: 1.9rem;
  flex-shrink: 0;
  border-radius: 100%;
  overflow: hidden;
  margin-right: 0.625rem;
  -webkit-clip-path: circle();
          clip-path: circle();
}

@media (min-width: 992px) {
  .list-item .image-avt {
    width: 2.5rem;
    height: 2.5rem;
  }
}
.list-item .info-text {
  padding: 10px;
  border-top: 0;
  border-bottom-left-radius: 5px;
  border-bottom-right-radius: 5px;
}

@media (min-width: 992px) {
  .user-favorite .item .image {
    min-width: 282px;
  }
}
.user-favorite .item {
  margin-left: -10px;
  margin-right: -10px;
}
.user-favorite .item .image {
  padding-left: 10px;
  padding-right: 10px;
}
.user-favorite .item .image .img-child::before {
  content: "";
  background-size: 100% 100%;
  position: absolute;
  padding: 7%;
}
.user-favorite .item .image .img-child .heart-icon {
  color: #ff0078;
}
.user-favorite .item .image .img-child .heart-icon i {
  font-size: 12px;
}
.user-favorite .item .image .img-child .heart-icon i span {
  margin-left: 2px;
}

.content-user-favorite .name-user {
  font-weight: 700;
}
.content-user-favorite .avatar-box {
  background-color: #fafafa;
  height: 120px;
  width: 100%;
  margin-bottom: 50px;
}
.content-user-favorite .avatar-box .avatar {
  position: absolute;
  bottom: -30%;
}
.content-user-favorite .link-user {
  background-color: #0088d8;
  padding: 1px 12px;
  border-radius: 4px;
}
.content-user-favorite .link-user a {
  color: #fff;
}
.content-user-favorite .txt-hd {
  margin: 0 auto;
}
.content-user-favorite .txt-hd p {
  font-size: 12px;
  line-height: 16px;
  font-weight: 600;
}
.content-user-favorite .txt-hd .txt-link {
  font-size: 12px;
}
.content-user-favorite .txt-hd .txt-link span {
  background-color: #000;
  color: #fff;
  font-weight: 700;
  width: 16px;
  text-align: center;
  margin-right: 2px;
  font-size: 12px;
}
.content-user-favorite .txt-hd .txt-link a {
  color: #007be7;
  font-size: 14px;
  font-weight: 500;
  margin-left: 5px;
}

.item-preview {
  width: 100%;
  height: 210px;
  overflow: hidden;
}

.image-preview-1 {
  -o-object-fit: cover;
     object-fit: cover;
}

@media (min-width: 992px) {
  .item-preview {
    width: 258px;
    height: 262px;
  }
}
.favorite-box2 .img-item {
  border-radius: 30px;
}

.account-setting-button .item {
  margin-top: -129px !important;
  margin-bottom: 61px !important;
}

@media (min-width: 992px) {
  .account-setting-button .item {
    min-width: 248px !important;
  }
}
.user-favorite .item .image .img-child .img-child-2::before {
  content: "";
  background-size: 100% 100%;
  position: absolute;
  padding: 7%;
}

.account-setting-button .item {
  background: #343a40;
  width: 100%;
}

@media (min-width: 992px) {
  .favorite-box2 .img-child {
    min-height: 453px;
  }
  .img-galerry {
    min-height: 222px !important;
  }
  .title-name {
    min-height: 44px !important;
  }
  .image-avatar {
    min-height: 51px !important;
  }
  .favorite-box2 .title3 {
    min-height: 9px !important;
    -webkit-line-clamp: 1;
    padding: 10px !important;
    line-height: 35px !important;
  }
}
.title-name {
  min-height: 32px;
}

.favorite-box2 .title3 {
  min-height: 9px !important;
  -webkit-line-clamp: 1;
  line-height: 30px;
}

.modal_social_land .modal-dialog {
  max-width: 800px;
  border-radius: 10px;
}

.modal_social_land .modal-title {
  font-size: 1.5rem;
  font-weight: 600;
}

.modal_social_land .modal-content {
  border: 1px solid rgba(77, 94, 106, 0.2);
}

.modal_social_land .snsIconArea {
  display: flex;
  -webkit-box-align: center;
  justify-content: center;
  padding: 0;
}

.modal_social_land .snsIconArea li {
  display: flex;
  flex-direction: column;
  align-items: center;
  padding: 0px 20px;
}

.modal_social_land a.nft-1 {
  position: relative;
  display: block;
  height: 100%;
  width: 50px;
}

.modal_social_land .square.nft-2 {
  -o-object-fit: contain;
     object-fit: contain;
  width: 100%;
  height: 100%;
}

.modal_social_land .snsIconArea li span {
  margin-top: 8px;
}

.modal_social_land .modal-footer {
  display: flex;
  justify-content: space-between;
}

.modal_social_land .urlArea__textarea {
  flex: 1 0 0%;
}

.modal_social_land .urlArea {
  width: 100%;
}

.modal_social_land .urlArea textarea {
  display: block;
  -webkit-appearance: none;
     -moz-appearance: none;
          appearance: none;
  resize: none;
  border: 1px solid rgb(204, 204, 204);
  padding: 8px 12px;
  width: 100%;
  height: 100%;
  border-radius: 4px;
  color: rgb(0, 0, 0);
}

.modal_social_land .size-small {
  width: 100%;
  padding: 6px 8px;
  height: auto;
  background-color: #eaeaea;
  color: #000000;
  border: 1px solid #eaeaea;
  white-space: nowrap;
}

img.image-preview-1:hover {
  transform: scale(1.1, 1.1);
  transition: 0.3s all;
}

.moreButton.toSeeMore {
  text-align: center;
  background: linear-gradient(rgba(255, 255, 255, 0) 0%, rgb(255, 255, 255) 50%, rgb(255, 255, 255) 100%);
  height: 47px;
  margin-top: -30px;
}

button.btnMore {
  margin-top: 20px;
  width: 245px;
  border: none;
  background-color: white;
}

.short_text {
  height: 92px !important;
}

.no-item {
  text-align: center;
}

/*# sourceMappingURL=data:application/json;charset=utf-8;base64,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*/